

/* General */

body {
	background: #F5F5F5;
	margin-top: 70px;
	overscroll-behavior: none;
}

body.template-error_php,
body.template-login_php,
body.template-404_php {
	margin-top: 0;
}

.clickable:hover {
	cursor: pointer;
}

video:focus {
	outline: none;
}

h3 {
		font-size: 1.5rem;
		margin-bottom: 1.5rem;
	}
    h4 {
        font-size: 1.3rem;
        margin-bottom: 1.3rem;
    }
.hidden {
	display: none !important;
}
.pull-right {
    float: right;
}
.clear-both {
    clear: both;
}

/* Hide WP Admin Bar */

#wpadminbar {
	display: none;
}

/* Padding */

.padding-15 {
	padding: 15px;
}

.padding-25 {
	padding: 25px;
}

/* Modals */

.modal-dialog {
	padding-top: 70px;
}

/* Headings */

h6 {
	font-size: 1.125rem;
}

/* Alerts */

.alert {
	border-radius: 5px;
	color: #FFF;
	padding: 0.75rem 1.25rem !important;
   	display: flex;
   	margin-bottom: 2.5rem;
}

.alert.alert-error {
   	background-color: #FB3640 !important;
	border: 2px solid #FB3640 !important;
}

.alert.alert-success {
   	background-color: #33C82B !important;
	border: 2px solid #33C82B !important;
}

.alert.alert-info {
	background-color: #42BFDD !important;
	border: 2px solid #42BFDD !important;
}

.alert.alert-warning {
	background-color: #FFBA08 !important;
	border: 2px solid #FFBA08 !important;
}

.alert i {
   margin-right: 10px;
   margin-top: 4px;
}

.alert ul {
   padding: 0 !important;
   margin: 0;
}

.alert ul li {
   margin-left: 1.2rem;
}

.alert ul li:first-of-type {
   margin-left: 0;
   list-style-type: none;
}

.alert a {
	color: white;
}

/* Progress Bars */

.progress-bar-danger {
	background-color: #FB3640;
}

.progress-bar-success {
   	background-color: #33C82B;
}

.progress-bar-info {
	background-color: #42BFDD;
}

.progress-bar-warning {
	background-color: #FFBA08;
}


/* Dropdown */
.dropdown-item.active, .dropdown-item:active {
background-color: #212121;
}
/* Tables */
.table-hover tbody tr:hover {
background-color: rgba(0,0,0,.0325);
}

/* Pre-loader */

#pre-loader {
	background: #F5F5F5;
	height: 100vh;
	width: 100vw;
	position: fixed;
	z-index: auto;
	color: #E8E8E8;
	z-index: 3000;
	top: 0;
}

#pre-loader-inner {
	height: 100vh;
	width: 100vw;
}

#pre-loader i.fa-spin{
	font-size: 2rem;
	color: #212121;
}

/* Bootstrap Card Tables Fix */
.card > .table {
  border-right: 0;
  border-left: 0;
  margin-bottom: 0;
}
.card > .table:last-child {
  border-bottom: 0;
}
.card > .table:not(.table-sm) th,
.card > .table:not(.table-sm) td {
  padding: 0.75rem 1.25rem;
}
.card > .table td:first-child,
.card > .table th:first-child {
  border-left: 0;
}
.card > .table td:last-child,
.card > .table th:last-child {
  border-right: 0;
}
.card > .table tr:first-child td,
.card > .table tr:first-child th {
  border-top: 0;
}
.card > .table tr:last-child td {
  border-bottom: 0;
}
.card .card-header + .table {
  border-top: 0;
}
/* Bootstrap Card Title Fix */
.card-title {
    margin-bottom: 0;
}

/* Header */

header {
	background: #fff;
	color: #212529;
	height: 70px;
	width: 100%;
	/* overflow: hidden; */
	border-bottom: 3px solid rgba(0,0,0,.125);
	position: fixed;
	top: 0;
	z-index: 2000;
}

header #header-nav-toggle {
	color: #212529;
	flex: 1;
}

header button#main-nav-toggle {
	background: transparent;
    border: none;
    color: #212529;
    border-radius: 50%;
    background: rgba(0,0,0,0);
    padding: 5px;
    display: block;
    width: 34px;
    height: 34px;
    text-align: center;
	transition: all 0.3s;
	outline: none;
}

header button#main-nav-toggle:hover {
	background: transparent;
    border: none;
    color: #212529;
    border-radius: 50%;
    background: rgba(0,0,0,0.1);
    padding: 5px;
    display: block;
    width: 34px;
    height: 34px;
    text-align: center;
	transition: all 0.3s;
	outline: none;
}

header button#main-nav-toggle:focus {
	outline: none;
}

header #brand {
	flex: 1;
}

header #brand a {
	text-decoration: none;
}

header #logo img {
	height: 46px;
}

header h1 {
    color: #212529;
    font-size: 14px;
    margin: 0 0 0 12px;
    border-left: 1px solid #212529;
    padding-left: 12px;
	font-weight: 300;
}

@media(max-width: 767px) {
	header h1 {
		display: none;
	}
}

header #header-user {
    color: #212529;
	flex: 1;
}

header #header-user .dropdown {
    position: absolute;
	top: 18px;
	right: 15px;
}

header #header-user span {
	padding: 0.6em;
	font-size: 0.8rem;
}

header button#user-nav-toggle {
	background: transparent;
    border: none;
    color: #212529;
    display: block;
    text-align: center;
	transition: all 0.3s;
	outline: none;
	padding: 0;
}

header button#user-nav-toggle:focus {
	outline: none;
}

header button#user-nav-toggle i {
	width: 34px;
	height: 34px;
	border-radius: 50%;
    background: rgba(0,0,0,0);
    padding: 8px;
	transition: all 0.3s;
}

header button#user-nav-toggle:hover i {
    background: rgba(0,0,0,0.1);
}

header #user-nav-dropdown.show {
	margin-top: 13px;
	background: #fff;
	border-color: #fff;
	color: #212121;
	border: none;
	/* box-shadow: 0 1px 2px 2px rgba(0,0,0,0.2); */
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

header #user-nav-dropdown.show:before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	border: 3px solid rgba(0,0,0,.125);
	border-top: 0;
	z-index: -1;
	border-bottom-left-radius: .25rem;
	border-bottom-right-radius: .25rem;

}

header #user-nav-dropdown.show:after {
	content: "";
	position: absolute;
	top: -6px;
	height: 8px;
	left: 0;
	right: 0;
	background: #fff;
}


header #user-nav-dropdown a.dropdown-item {
	color: #212121;
	text-decoration: none;
	transition: all 0.3s;
	font-size: 0.8rem;
}

header #user-nav-dropdown a.dropdown-item i {
	float: right;
	margin-top: 3px;
}

header #user-nav-dropdown a.dropdown-item:hover {
	color: #212121;
	background: rgba(0,0,0,0.1);
}

@media(max-width: 767px) {
	header button#user-nav-toggle {
		margin-left: 0;
	}
	header #header-user span {
		display: none;
	}
}

header #user-nav-dropdown .dropdown-divider {
	border-top: 1px solid rgba(0,0,0,0.2);
}



/* User Nav */


/* Body Wrapper */

#body-wrapper {
	min-height: calc(100vh - 70px);
}

#body-wrapper #body-wrapper-right {
	width: 100%;
	transition: all 0.3s;
	padding: 3rem 0 0;
}

#body-wrapper.main-nav-visible #body-wrapper-right {
	width: calc(100% - 240px);
	margin-left: 240px;
}

@media(max-width: 767px) {
	#body-wrapper {
		flex-wrap: wrap;
	}
	#body-wrapper.main-nav-visible #body-wrapper-right {
		width: 100%;
		margin-left: 0;
	}
}


/* Main Nav */

#body-wrapper #main-nav {
	width: 240px;
	background: #0E161B;
	background: #313131;
	margin-left: -240px;
	transition: all 0.3s;
	padding: 10px 0;
	position: fixed;
	min-height: calc(100vh - 70px);
	z-index: 900;
	padding-top: 2.5rem;
}

#body-wrapper.main-nav-visible #main-nav {
	margin-left: 0;
}

@media(max-width: 767px) {
	#body-wrapper #main-nav {
		width: 100%;
		margin-left: -100%;
		padding-top: 0;
	}
	#body-wrapper #main-nav ul {

	}
	#body-wrapper #main-nav a.nav-link {
		margin-top: 2rem;
	}
}

#body-wrapper #main-nav a.nav-link {
	padding: 10px 25px;
	color: #fff;
	text-decoration: none;
	opacity: 0.8;
	display: flex;
    align-content: flex-start;
}

#body-wrapper #main-nav a.nav-link i {
	margin-right: 15px;
	opacity: 0.5;
	padding-top: 5px;
}

#body-wrapper #main-nav a.nav-link:hover {
	opacity: 1;
}

#body-wrapper #main-nav li.active a.nav-link {
	opacity: 1;
	font-weight: bold;
}

/* Active Menu Item Fix for Single Page Templates */

body.single-programme #body-wrapper #main-nav #menu-item-51 a.nav-link {
	opacity: 1;
	font-weight: bold;
}

body.single-live_stream #body-wrapper #main-nav #menu-item-128 a.nav-link {
	opacity: 1;
	font-weight: bold;
}

body.single-training #body-wrapper #main-nav #menu-item-140 a.nav-link,
body.tax-training_category #body-wrapper #main-nav #menu-item-140 a.nav-link {
	opacity: 1;
	font-weight: bold;
}

/* Submenu */

#body-wrapper #main-nav li ul.submenu {
    list-style: none;
    border-left: 2px solid rgba(255,255,255,0.2);
    padding-left: 0;
    margin-left: 60px;
    padding: 0;
    margin-bottom: 10px;
}

#body-wrapper #main-nav li ul.submenu li a.nav-link {
	padding: 5px 15px;
	font-weight: normal;
	opacity: 0.8;
}

#body-wrapper #main-nav li ul.submenu li a.nav-link:hover {
	opacity: 1;
}

#body-wrapper #main-nav li ul.submenu li.active a.nav-link {
	opacity: 1;
	font-weight: bold;
}

#body-wrapper #main-nav li ul.submenu li:first-child a.nav-link {
	padding-top: 0;
}

#body-wrapper #main-nav li ul.submenu li:last-child a.nav-link {
	padding-bottom: 0;
}



/* Main */

main {
	min-height: calc( 100vh - 70px - 10rem);
}

/* 	==========================================================================

	Footer

	========================================================================== */

footer {

}

footer .inner {
	padding: .75rem 1.25rem;
    margin: 4rem auto 0;
    background-color: rgba(0,0,0,.03);
	border: 1px solid rgba(0,0,0,.03);
    border-top-right-radius: .25rem;
	border-top-left-radius: .25rem;
}

footer .right {
	text-align: right;
}

@media (max-width: 767px) {
	footer .left,
	footer .right {
		text-align: center;
	}

	footer a {
		display: block;
	}
}

/* Login Footer */

#login-form footer {
	width: 90%;
	font-size: smaller;
}

@media(min-width: 768px) {
	#login-form footer {
		position: absolute;
		bottom: 0;
	}
}

@media(min-width: 992px) {
	#login-form footer {
		width: 400px;
	}
}

#login-form footer .col-sm-12 {
	text-align: center;
}




/* Links */

a,
a:visited,
a:link {
	color: #212121;
	text-decoration: underline;
	transition: all 0.3s;
}

a:hover {
	color: #212121;
	text-decoration: none;
}

a.danger {
	color: #FB3640;
}

/* Buttons */

.button-primary,
.btn-primary,
a.button-primary,
a.btn-primary,
a.wp-block-button__link,
button#place_order {
	background: #212121;
	color: #fff;
	border: 1px solid #212121;
	border-radius: 5px;
	padding: 0.75rem 1.25rem;
	transition: all 0.3s;
	font-weight: 500;
	text-decoration: none;
	font-size: 1rem;
	display: inline;
}


.button-primary:hover,
.button-primary:active,
.button-primary:focus,
.button-primary:active:focus,
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:active:focus,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus,
.show>.btn-primary.dropdown-toggle:focus,
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show>.btn-primary.dropdown-toggle,
a.wp-block-button__link:hover,
a.wp-block-button__link:active,
a.wp-block-button__link:focus,
a.wp-block-button__link:active:focus,
button#place_order:hover,
button#place_order:active,
button#place_order:focus,
button#place_order:active:focus {
	background: #2b2b2b;
	border: 1px solid #2b2b2b;
	outline: none;
	box-shadow: none;
	text-decoration: none;
}
.button-primary:disabled,
.btn-primary:disabled,
a.button-primary:disabled,
a.btn-primary:disabled,
.button-primary.disabled,
.btn-primary.disabled,
a.button-primary.disabled,
a.btn-primary.disabled,
button#place_order.disabled {
	background: #212121;
	color: #fff;
	border: 1px solid #212121;
	opacity: 0.3
}
.button-secondary,
.btn-secondary,
a.button-secondary,
a.btn-secondary {
	background: #ededed;
	color: #000;
	border: 1px solid #ededed;
	border-radius: 5px;
	transition: all 0.3s;
	font-weight: 500;
	text-decoration: none;
}
.button-secondary:hover,
.button-secondary:active,
.button-secondary:focus,
.button-secondary:active:focus,
.btn-secondary:hover,
.btn-secondary:active,
.btn-secondary:focus,
.btn-secondary:active:focus,
.btn-secondary:not(:disabled):not(.disabled).active:focus,
.btn-secondary:not(:disabled):not(.disabled):active:focus,
.show>.btn-secondary.dropdown-toggle:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
.show>.btn-secondary.dropdown-toggle {
	background: #efefef;
    color: #000;
	border: 1px solid #efefef;
	outline: none;
	box-shadow: none;
	text-decoration: none;
}
.button-secondary:disabled,
.btn-secondary:disabled,
a.button-secondary:disabled,
a.btn-secondary:disabled,
.button-secondary.disabled,
.btn-secondary.disabled,
a.button-secondary.disabled,
a.btn-secondary.disabled {
	opacity: 0.3
}
.btn-table-action {
    background: #ededed;
    border-radius: 5px;
    border: none;
    margin: 0 3px;
}
.btn-table-action:hover,
.btn-table-action:active,
.btn-table-action:focus,
.btn-table-action:active:focus {
    background: #efefef;
    outline: none;
}
.btn-table-action-spacer {
    display: inline-block;
    border-radius: 5px;
    border: none;
    margin: 0 3px;
    width: 26px;
    height: 26px;
}

/* Breadcrumbs */

section.breadcrumb-wrapper {
	display: none;
}

@media(min-width: 992px) {
	section.breadcrumb-wrapper {
		display: block;
	}
}



ul.breadcrumb {
	background: rgba(0,0,0,.03);
	margin-bottom: 2rem;
	padding: 0.75rem 0;
}

ul.breadcrumb li {
	position: relative;
	padding-left: 1.5rem;
	padding-right: 1.25rem;
}

ul.breadcrumb li:first-child {
	padding-left: 1rem;
}

ul.breadcrumb li:last-child a {
	text-decoration: none;
}

ul.breadcrumb li::before{
	content: " ";
	background: #F5F5F5;
	position: absolute;
	width: 6px;
	height: 40px;
	right: 0;
	top: -20px;
	transform: rotate(-45deg);
}

ul.breadcrumb li::after {
	content: " ";
	background: #F5F5F5;
	position: absolute;
	width: 6px;
	height: 40px;
	right: 0;
	bottom: -20px;
	transform: rotate(45deg);
}



/* Cards */

.card {
	border: 2px solid rgba(0,0,0,.125);
	transition: all 0.3s;
	margin-bottom: 2.5rem;
}

.card.clickable:hover {
	box-shadow: 0 0 2px 2px rgba(0,0,0,0.03);
	cursor: pointer;
	transform: scale(1.01);
	transition: all 0.3s;
}

.dashboard-tiles .card.clickable:hover {
	transform: scale(1.02);
}


/* 	==========================================================================

	Checkbox and Radio Input Styling

    https://codepen.io/KenanYusuf/pen/PZKEKd

	========================================================================== */

.control {
  display: block;
  position: relative;
  padding-left: 30px;
  margin-bottom: 15px;
  cursor: pointer;
}
.control input {
  position: absolute;
  z-index: -1;
  opacity: 0;
}
.control__indicator {
  position: absolute;
  top: 2px;
  left: 0;
  height: 20px;
  width: 20px;
  background: #fff;
  border: 2px solid #E0E0E0;
  border-radius: 5px;
}
.control--radio .control__indicator {
  border-radius: 50%;
}
.control:hover input ~ .control__indicator,
.control input:focus ~ .control__indicator {
	background: #fff;
    border: 2px solid #2b2b2b;
}
.control input:checked ~ .control__indicator {
  background: #2b2b2b;
  border: 2px solid #2b2b2b;
}
.control:hover input:not([disabled]):checked ~ .control__indicator,
.control input:checked:focus ~ .control__indicator {
	background: #2b2b2b;
    border: 2px solid #2b2b2b;
}
.control input:disabled ~ .control__indicator {
  background: #fff;
  opacity: 0.6;
  pointer-events: none;
}
.control__indicator:after {
  content: '';
  position: absolute;
  display: none;
}
.control input:checked ~ .control__indicator:after {
  display: block;
}
.control--checkbox .control__indicator:after {
  left: 5px;
  top: 0px;
  width: 6px;
  height: 13px;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}
.control--checkbox input:disabled ~ .control__indicator:after {
  border-color: #d1d1d1;
}
.control--radio .control__indicator:after {
  left: 7px;
  top: 7px;
  height: 6px;
  width: 6px;
  border-radius: 50%;
  background: #fff;
}
.control--radio input:disabled ~ .control__indicator:after {
  background: #d1d1d1;
}

label.control--checkbox,
label.control--radio {
    font-weight: normal;
}


td:focus {
    outline: none;
}


/* Boostrap Forms */

.form-control {
	height: auto;
}


/* Login Page */

#login-brand {
	background: #fff;
	height: 30vh;
	width: 100%;
}

#login-brand img {
	width: 302px;
	max-height: 80%;
	max-width: 80%;
}

#login-brand img.image-engage {
	width: 500px;
	max-height: 80%;
	max-width: 80%;
}

#login-brand span.engage {
    font-size: 34px;
    display: block;
    border-left: 1px solid white;
    padding-left: 15px;
    margin-left: 15px;
    color: white;
    font-weight: 300;
}



#login-form {
	width: 100%;
}

@media(min-width: 768px) {
	#login-brand {
		height: 100vh;
		width: 50%;
		position: fixed;
		top: 0;
		left: 0;
	}

	#login-form {
		min-height: 100vh;
		width: 50%;
		float: left;
		margin-left: 50%;
		position: relative;
	}
}

#login-form-wrapper,
#registration-form-wrapper {
	width: 80%;
	padding: 5rem 0;
}



@media(min-width: 400px) {

	#login-form-wrapper,
	#registration-form-wrapper {
		width: 300px;
	}

}

@media(min-width: 992px) {
	#login-form-wrapper,
	#registration-form-wrapper {
		width: 400px;
	}
}

@media(min-width: 992px) {
	#login-form-wrapper,
	#registration-form-wrapper {
		width: 400px;
	}
}

@media(min-width: 1350px) {
	#registration-form-wrapper {
		width: 600px;
	}
}

label {
	font-weight: 500;
	display: block;
}
label.sub-label {
	font-weight: 400;
}

/*

#login-form form#mepr_loginform {
	min-width: 300px;
}

*/

input[type="text"],
input[type="password"],
input[type="file"],
input[type="number"],
input[type="email"],
textarea,
select {
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	border: 2px solid #E0E0E0;
	margin: 10px 0;
	padding: 0.75rem 1.25rem;
	border-radius: 5px;
	transition: all 0.3s;
	box-shadow: none;
	width: 100%;
	outline: none;
	background: #fff;
}

textarea {
	min-height: 145px;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="file"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
textarea:focus,
seclect:focus {
	border: 2px solid #314F5C;
	border: 2px solid #2b2b2b;
	outline: none;
}

input[type="text"]:read-only,
input[type="password"]:read-only,
input[type="number"]:read-only,
input[type="email"]:read-only,
textarea:read-only,
input[type="text"]:read-only:focus,
input[type="password"]:read-only:focus,
input[type="number"]:read-only:focus,
input[type="email"]:read-only:focus,
textarea:read-only:focus {
	background: #f3f3f3;
	border: 2px solid #E0E0E0;
	outline: none;
}

input.error,
textarea.error,
select.error {
	border: 2px solid #FB3640 !important;
}

.form-text {
	margin: 0 0 20px 0;
}

p.login-submit {
	margin: 2.5rem 0 1.5rem;
}

.front_end_user_functions_message.error {
	background-color: #FB3640 !important;
    border: 2px solid #FB3640 !important;
    border-radius: 5px;
    color: #FFF;
    padding: 0.75rem 1.25rem !important;
	display: flex;
	margin-bottom: 2.5rem;
}

.front_end_user_functions_message.success {
	background-color: #33C82B !important;
    border: 2px solid #33C82B !important;
    border-radius: 5px;
    color: #FFF;
    padding: 0.75rem 1.25rem !important;
	display: flex;
	margin-bottom: 2.5rem;
}

.front_end_user_functions_message i {
	margin-right: 10px;
	margin-top: 4px;
}

.front_end_user_functions_message ul {
	padding: 0 !important;
	margin: 0;
}

.front_end_user_functions_message ul li {
	margin-left: 1.2rem;
}

.front_end_user_functions_message ul li:first-of-type {
	margin-left: 0;
	list-style-type: none;
}

#login-form h3 {
	margin-bottom: 30px;
}

p.lostpassword-submit,
p.resetpass-submit {
	margin: 1.5rem 0 1.5rem;
}

p.password-hint {
	font-size: smaller;
}

span.required {
	color: #2b2b2b;
}

/* 	==========================================================================

	General Page Layout

	========================================================================== */


section.page-title {
	margin-bottom: 2rem;
}

section.page-title h2 {
	padding-bottom: 2rem;
    border-bottom: 1px solid rgba(0,0,0,0.1);
    margin-bottom: 2rem;
}

section.page-content {
	margin-bottom: 2rem;
}


/* 	==========================================================================

	Dashboard

	========================================================================== */

	/* Dashboard - Tiles */

	.dashboard-tiles .card {
		color: #fff;
		border: none;
		margin-bottom: 2.5rem;
	}

	.dashboard-tiles .card.programmes,
	.dashboard-tiles .card.mentor_toolkits {
		background: #c698b2;
	}

	.dashboard-tiles .card.live {
		background: #77b495;
	}

	.dashboard-tiles .card.training {
		background: #ebaf63;
	}

	.dashboard-tiles .card .card-body {
		min-height: 150px;
	}

	.dashboard-tiles .card .card-text {
		font-size: 1.25rem;
		position: absolute;
		bottom: 1.25rem;
	}

	.dashboard-tiles .card .card-title i {
		position: absolute;
		top: 0;
		right: 0;
		padding: 1.25rem;
		font-size: 7rem;
		opacity: 0.5;
	}

	/* Dashboard - News & Social Section*/

	.dashboard-news-social .card {
		margin-bottom: 2.5rem;
	}

	.dashboard-news-social .card.news .card-title {
		margin-bottom: 0;
		float: left;
	}

	.dashboard-news-social .news a {
		text-decoration: none;
		color: #212529;
	}

	.dashboard-news-social .news a .more {
		text-decoration: underline;
		color: #4cb8cd;
	}

	.dashboard-news-social .news a:hover .more {
		text-decoration: none;
		color: #4cb8cd;
	}

	.dashboard-news-social .news a.more-news {
		text-decoration: underline;
		color: #4cb8cd;
		font-size: smaller;
		float: right;
		margin-top: 0.25rem;
	}

	.dashboard-news-social .news a.more-news:hover {
		text-decoration: none;
		color: #4cb8cd;
	}

	.dashboard-news-social .social .card-header {
		padding-top: 0;
		z-index: 2;
		border-bottom: 1px solid #d8d8d8;
	}

	.dashboard-news-social .social .card-header h5.card-title {
		position: relative;
		top: .75rem;
		float: left;
		margin-bottom: 0;
	}

	.dashboard-news-social .social .card-header .nav-tabs {
		float: right;
	}

	@media (max-width: 400px) {
		.dashboard-news-social .social .card-header .nav-tabs {
			display: none;
		}
	}

	.dashboard-news-social .social .card-header .nav-tabs a {
		padding-top: .75rem;
		padding-bottom: .75rem;
		border-top: none;
		border-radius: 0;
	}

	.dashboard-news-social .social .card-header .nav-tabs a.active {
		text-decoration: none;
	}

	.dashboard-news-social .social .tab-content {
		text-align: center;
	}

	.dashboard-news-social .social .tab-content #facebook {
		margin-top: -1px;
		z-index: 1;
	}




/* 	==========================================================================

	Single Post

	========================================================================== */

	.single-post .page-title .date {
		font-size: 1.25rem;
		font-weight: normal;
		display: block;
		margin-top: 1rem;
	}

	@media (min-width: 992px) {

		.single-post .page-title .date {
			float: right;
			margin-top: .5rem;
			display: inline;
		}

	}



/* 	==========================================================================

	Dashboard Events Grid

	========================================================================== */



	section.events-grid .event-card {
		background: #dfdfdf;
		margin-bottom: 2.5rem;
	}

	section.events-grid .event-card h5.card-title {
		margin-bottom: 0;
		margin-top: 1.25rem;
	}

	section.events-grid .event-card .card-body {
		background-color: rgba(0,0,0,0.05);
	}

	section.events-grid .event-card .event-card-icon-header {
		padding: 1.25rem;
	}

	section.events-grid .event-card .event-logo img {
		max-height: 100px;
	}

	section.events-grid .event-card .event-icon {
		background: rgba(255,255,255,.4);
		border-radius: 50%;
		height: 100px;
		width: 100px;
		font-size: 2.5rem;
	}

	section.events-grid .event-card .card-body p:last-of-type {
		margin-bottom: 0;
	}


/* 	==========================================================================

	Individual Event Page

	========================================================================== */

	.individual-event .card {
		background: #dfdfdf;
	}

	.individual-event .card-event-title {
		background: #dfdfdf;
		border-top-left-radius: .25rem;
		border-top-right-radius: .25rem;
	    flex: 1 1 auto;
		padding: 2.5rem;
	}
	
	.individual-event .card-event-title.with-tabs {
		padding: 2.5rem 2.5rem 0;
	}

	.individual-event .card-event-title p {
		margin-bottom: 0;
	}

	.individual-event .card-event-title .event-logo img {
		max-height: 110px;
	}

	.individual-event .card-event-title .event-icon {
		background: rgba(255,255,255,.4);
		border-radius: 50%;
		height: 100px;
		width: 100px;
		font-size: 2.5rem;
	}
	
	.individual-event .card-header-tabs.event-tabs {
		margin: 2.5rem 0 0;
	}
	
	.individual-event .card-header-tabs.event-tabs .nav-link {
		background: rgba(0,0,0,.125);
		margin-right: 0.25rem;
		text-decoration: none;
		border-color: transparent;
	}
	
	.individual-event .card-header-tabs.event-tabs .nav-link:hover {
		background: rgba(0,0,0,.175);
	}
	
	.individual-event .card-header-tabs.event-tabs .nav-link.active {
		font-weight: 500;
		color: #000;
		text-decoration: none;
		border-color: #fff;
		background-color: #fff;
	}

	.individual-event .card-body {
	    padding: 2.5rem;
		background-color: #fff;
		border-bottom-left-radius: .25rem;
		border-bottom-right-radius: .25rem;
	}

	.individual-event .card-body h2,
	.individual-event .card-body h3 {
		margin-bottom: 1rem;
	}

	.individual-event .card-body h2:not(:first-of-type),
	.individual-event .card-body h3:not(:first-of-type) {
		margin-top: 2rem;
	}
	
	table#ticket-selection {
		width: 100%;
	}

	table#ticket-selection tr.column-headings {
		// font-weight: bold;
	}
	
	table#ticket-selection td.td-product-name {
		padding: .5rem 0;
	}
	
	table#ticket-selection td.td-product-name .item-description {
		font-size: .9rem;
	}
	
	table#ticket-selection td.td-product-name .item-description p:last-child {
		margin-bottom: 0;
	}
	
	table#ticket-selection button.qty-btn {
		border: 0;
		background: black;
		color: white;
		border-radius: 0.25rem;
	}
	
	table#ticket-selection button.qty-btn:disabled {
		opacity: .25;
	}
	
	table#ticket-selection .qty-span {
		min-width: 35px;
		display: inline-block;
		text-align: center;
		padding: 0.5rem;
	}
	
	#tickets-cart-summary {
		margin-top: 2rem;
	}
	
	#orderConfirmModal .woocommerce-form-coupon-toggle {
		display: none;
	}
	
	#orderConfirmModal .form-row {
		flex-direction: column;
	}
	
	#orderConfirmModal h3 {
		text-transform: capitalize;
		margin-top: 1.5rem;
	}